add basic fuzzer script

I don't know how to use anything fancier than afl-fuzz,
so here we are.  For now I'm just fuzzing iccdump... one
day we'll also want to get some skcms_Transform() in there?

Change-Id: I36670796a1484f6bd9751fbd3bd9c782b1ef5256
Reviewed-on: https://skia-review.googlesource.com/98060
Reviewed-by: Kevin Lubick <kjlubick@google.com>
Reviewed-by: Brian Osman <brianosman@google.com>
diff --git a/afl-fuzz.sh b/afl-fuzz.sh
new file mode 100755
index 0000000..5793998
--- /dev/null
+++ b/afl-fuzz.sh
@@ -0,0 +1,8 @@
+#!/bin/sh
+
+set -e
+
+afl-clang skcms.c iccdump.c -o iccdump
+mkdir -p inputs
+find profiles -name '*.icc' -exec cp {} inputs \;
+exec afl-fuzz -i inputs -o findings ./iccdump @@